/* Hero Block Css Start */
.hero-main{padding:181px 0 138px;background-repeat:no-repeat;background-size:cover;background-position:center bottom;background-color: #000;}
.hero-main .hero-wrap h1{font-size:72px;line-height:76px;color:#fff;font-weight:700;display:block;margin:0 0 46px;text-align:center;font-family: 'Source Serif 4', serif;}
.hero-main .hero-wrap .workout-box{background:#F4DCCF;width:528px;max-width:100%;margin:0 auto 9px;display:flex;align-items:center;padding:30px 42px;}
.hero-main .hero-wrap .workout-box .workout-box-left{width:calc(100% - 114px);padding-right:10px;}
.hero-main .hero-wrap .workout-box .workout-box-left p{font-size:24px;line-height:28px;font-weight:600;font-family:'Source Sans 3',sans-serif;color:#212121;margin:0 0 11px;}
.hero-main .hero-wrap .workout-box .workout-box-left .site-btn a{font-size:18px;line-height:1;font-weight:700;color:#212121!important;border:1px solid #212121;background:#F5F1EB;padding:10px 12px 9px;border-bottom:2px solid #212121;transition:all .3s linear;display:inline-block;min-width:260px;text-align:center;font-family:'Source Sans 3',sans-serif;}
.hero-main .hero-wrap .workout-box .workout-box-left .site-btn a:hover{color:#fff!important;background:#212121;}
.hero-main .hero-wrap .workout-box .workout-box-right{width:114px;line-height:0;border-left:2px solid #BF783A;padding-left:26px;}
.hero-main .hero-wrap .workout-box .workout-box-right .workout-box-icn img{width:86px;}
@media only screen and (max-width:767px){
   .hero-main{padding:95px 0 171px;position:relative;}
   .hero-main .hero-wrap h1{font-size:50px;line-height:54px;margin:0 auto; width: 300px;}
   .hero-main .hero-wrap .workout-box{padding:24px 21px;position:absolute;bottom:-63px;left:50%;transform:translateX(-50%);width:328px;}
   .hero-main .hero-wrap .workout-box .workout-box-left{width:100%;padding:0;text-align:center;}
   .hero-main .hero-wrap .workout-box .workout-box-right{display:none;}
   .hero-main .hero-wrap .workout-box .workout-box-left .site-btn a{min-width:195px;}
}
@media only screen and (max-width:320px){
   .hero-main .hero-wrap .workout-box {width: 280px;}
}

/* Strengthmind Block Css Start */
.strengthmind-main{background:#fff;padding:95px 0 105px;}
.strengthmind-main .strengthmind-wrap{display:flex;width:1098px;max-width:100%;flex-wrap:wrap;align-items:center;}
.strengthmind-main .strengthmind-wrap .strengthmind-cont{width:56.3%;max-width:100%;padding-right:30px;}
.strengthmind-main .strengthmind-wrap .strengthmind-cont span.tagline{font-size:18px;line-height:22px;font-weight:600;color:#BF783A;font-family:'Source Sans 3',sans-serif;text-transform:uppercase;margin-bottom: 4px;display: block;}
.strengthmind-main .strengthmind-wrap .strengthmind-cont h2{font-size:50px;line-height:54px;color:#212121;font-weight:700;display:block;margin:0 0 44px;font-family:'Source Serif 4', serif;position:relative;}
.strengthmind-main .strengthmind-wrap .strengthmind-cont h2:after{content:'';width:80px;height:2px;background:#BF783A;display:inline-block;position:absolute;left:0;bottom:-20px;}
.strengthmind-main .strengthmind-wrap .strengthmind-cont p{font-size:18px;line-height:1.5;color:#212121;font-weight:400;margin:0 0 18px;font-family:'Source Sans 3',sans-serif;width:466px;max-width:100%;}
.strengthmind-main .strengthmind-wrap .strengthmind-image{width:43.7%;line-height:0;margin-top:22px;}
.site-btn a{font-size:18px;line-height:1;font-weight:700;color:#212121!important;border:1px solid #212121;background:#F5F1EB;padding:9px 12px 8px;border-bottom:2px solid #212121;transition:all .3s linear;display:inline-block;min-width:157px;text-align:center;font-family:'Source Sans 3',sans-serif;}
.site-btn a:hover{color:#fff!important;background:#212121;}
.joinsociety-main .joinsociety-wrap .joinsociety-cont .site-btn a{font-size:18px;line-height:1;font-weight:700;background-color:#212121!important;border:1px solid #212121;color:#F5F1EB !important;padding:9px 12px 8px;border-bottom:2px solid #212121;transition:all .3s linear;display:inline-block;min-width:157px;text-align:center;font-family:'Source Sans 3',sans-serif;}
.joinsociety-main .joinsociety-wrap .joinsociety-cont .site-btn a:hover{background-color:#fff!important;color:#212121 !important;}

@media only screen and (max-width:1366px){
   .strengthmind-main .strengthmind-wrap .strengthmind-cont h2 {font-size: 40px;line-height: 44px;}
   .strengthmind-main .strengthmind-wrap .strengthmind-cont p {font-size: 16px;}
}

@media only screen and (max-width:767px){
   .strengthmind-main{background:#fff;padding:110px 0 55px;}
   .strengthmind-main .strengthmind-wrap{flex-direction:column;}
   .strengthmind-main .strengthmind-wrap .strengthmind-cont{width:100%;padding-right:0;order:2;}
   .strengthmind-main .strengthmind-wrap .strengthmind-cont h2{font-size:32px;line-height:40px;margin:0 0 39px;}
   .strengthmind-main .strengthmind-wrap .strengthmind-cont h2:after{width:101px;bottom:-15px;}
   .strengthmind-main .strengthmind-wrap .strengthmind-cont p{margin:0 0 31px;width:100%;}
   .strengthmind-main .strengthmind-wrap .strengthmind-image{width:100%;margin:0 0 40px;order:1;}
   .strengthmind-main .strengthmind-wrap .strengthmind-cont .site-btn a{min-width:195px;}

   .joinsociety-main .joinsociety-wrap .joinsociety-cont .site-btn a{font-size:18px;line-height:1;font-weight:700;color:#212121!important;border:1px solid #212121;background-color:#F5F1EB !important;padding:9px 12px 8px;border-bottom:2px solid #212121;transition:all .3s linear;display:inline-block;min-width:157px;text-align:center;font-family:'Source Sans 3',sans-serif;}
   .joinsociety-main .joinsociety-wrap .joinsociety-cont .site-btn a:hover{color:#fff!important;background-color:#212121 !important;}
}

/* Joinsociety Block Css Start */
.joinsociety-main {background: #F5F1EB;}
.joinsociety-main .joinsociety-wrap{display:flex;flex-wrap:wrap;align-items:center;max-width:100%;width:1440px;margin:0 auto;}
.joinsociety-main .joinsociety-wrap .joinsociety-banner{width:50%;line-height:0;}
.joinsociety-main .joinsociety-wrap .joinsociety-cont{width:50%;padding:60px 7% 60px 9.3%;}
.joinsociety-main .joinsociety-wrap .joinsociety-cont img{width:44px;display:block;margin-bottom:9px;}
.joinsociety-main .joinsociety-wrap .joinsociety-cont span.tagline{font-size:18px;line-height:22px;font-weight:600;color:#BF783A;font-family:'Source Sans 3',sans-serif;text-transform:uppercase;margin-bottom:4px;display:block;}
.joinsociety-main .joinsociety-wrap .joinsociety-cont h2{font-size:50px;line-height:54px;color:#212121;font-weight:700;display:block;margin:0 0 44px;font-family:'Source Serif 4', serif;position:relative;max-width:100%;}
.joinsociety-main .joinsociety-wrap .joinsociety-cont h2:after{content:'';width:80px;height:2px;background:#BF783A;display:inline-block;position:absolute;left:0;bottom:-20px;}
.joinsociety-main .joinsociety-wrap .joinsociety-cont p{font-size:18px;line-height:1.5;color:#212121;font-weight:400;margin:0 0 32px;font-family:'Source Sans 3',sans-serif;width:466px;max-width:100%;}

.crossword-email-form{display:flex;align-items:center;width: 466px;max-width: 100%;}
.crossword-email-form .form-email{width:calc(100% - 133px);margin-right:3px;}
.crossword-email-form .form-email input{width:100%;font-size:18px;line-height:1;font-weight:400;color:#212121!important;border:2px solid #212121;background:#fff;padding:6px 21px 5.5px;border-bottom:4px solid #212121;transition:all .3s linear;display:inline-block;font-family:'Source Sans 3',sans-serif;height: 40px;}
.crossword-email-form .form-email .wpcf7-form-control-wrap .wpcf7-not-valid-tip {position: absolute;top: 35px;}
.crossword-email-form .form-email input:hover,
.crossword-email-form .form-email input:focus{outline:none;}
.crossword-email-form .submit{width:133px;position:relative;}
.crossword-email-form .submit input{ font-size:18px; line-height:1; font-weight:700; color:#EEEADC; background:#212121; border:1px solid #000; display:inline-block; font-family:'Source Sans 3',sans-serif; padding:10px 23px 9px; cursor:pointer; transition:all .3s linear; width: 100%;border-bottom:2px solid #000; -webkit-transition:all .3s linear; -moz-transition:all .3s linear; -ms-transition:all .3s linear; -o-transition:all .3s linear; }
.crossword-email-form .submit input:hover,
.crossword-email-form .submit input:focus{background:#EEEADC;color:#212121;outline:none;border:1px solid #000;border-bottom:2px solid #000;}
.crossword-email-form .submit .wpcf7-spinner{position:absolute;top:8px;right:-30px;margin:0;}

@media only screen and (max-width:1366px){
   .joinsociety-main .joinsociety-wrap .joinsociety-cont{padding:20px;}
   .joinsociety-main .joinsociety-wrap .joinsociety-cont h2 {font-size: 40px;line-height: 44px;width: 260px;}
   .joinsociety-main .joinsociety-wrap .joinsociety-cont p {font-size: 16px;}
}
@media only screen and (max-width:991px){
   .joinsociety-main .joinsociety-wrap .joinsociety-cont{padding:20px;}
}

@media only screen and (max-width:767px){
   .joinsociety-main .joinsociety-wrap{flex-direction:column;}
   .joinsociety-main .joinsociety-wrap .joinsociety-banner{width:100%;}
   .joinsociety-main .joinsociety-wrap .joinsociety-banner img {height: 227px;width: 100%;object-fit: cover;}
   .joinsociety-main .joinsociety-wrap .joinsociety-cont{padding:60px 23px 78px;width:100%;}
   .joinsociety-main .joinsociety-wrap .joinsociety-cont h2{font-size:32px;line-height:40px;margin:0 0 39px;width:auto;}
   .joinsociety-main .joinsociety-wrap .joinsociety-cont h2:after{width:101px;bottom:-15px;}
   .joinsociety-main .joinsociety-wrap .joinsociety-cont p{width: 100%;}
   .crossword-email-form .form-email{width:calc(100% - 93px);}
   .crossword-email-form .form-email input{padding: 6px 15px 5.5px;}
   .crossword-email-form .submit{width:93px;}
   .crossword-email-form .submit input{padding: 10px 10px 9px}
}
@media only screen and (max-width:480px){
   /*.joinsociety-main .joinsociety-wrap .joinsociety-cont h2{width:220px;}*/
}

/***** Heading Block Css Start *****/
.crw-heading-block{background:#F5F1EB;padding:18px 0 18px;}
.crw-heading-block .crw-heading-wrap{width:954px;max-width:100%;margin:0 auto;}
.single-puzzles .crw-heading-block .crw-heading-wrap{display: flex;justify-content: space-between;align-items: baseline;flex-direction: row-reverse;}
.crw-heading-block .crw-heading-wrap .tagline{font-size:18px;line-height:22px;font-weight:600;color:#BF783A;font-family:'Source Sans 3',sans-serif;text-transform:uppercase;display:block;}
.crw-heading-block .crw-heading-wrap h1{font-size:50px;line-height:54px;color:#212121;font-weight:700;display:block;margin:0;font-family:'Source Serif 4', serif;}
@media only screen and (max-width:767px){
   .crw-heading-block {padding: 18px 0 18px;}
   .crw-heading-block .crw-heading-wrap h1{font-size:32px;line-height:40px;}
}

/***** Privacy Policy & Terms Page Css Start *****/
.privacy-terms-main{background: #F5F1EB;}
.privacy-terms-main .privacy-terms-wrap{width:978px;max-width:100%;margin:0 auto;padding-bottom: 56px;}
.privacy-terms-main .privacy-terms-wrap .heading h1{font-size:50px;line-height:54px;color:#212121;font-weight:700;display:block;margin:0;font-family:'Source Serif 4', serif;padding:26px 0 43px;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont{background:#fff;padding:32px;display:block;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont *{font-size:16px;line-height:25px;color:#212121;font-weight:400;margin:0 0 30px;font-family:'Mulish',sans-serif;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont * a{color:#BF783A;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont h4{font-weight:700;padding-left:25px;border-left:8px solid #212121;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont p strong{font-weight:700;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont ul{margin-bottom:0;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont ul li{padding-left:26px;position:relative;margin-bottom:25px;list-style: none;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont ul li:before{content:'';width:9px;height:9px;background:#212121;display:inline-block;border-radius:50%;position:absolute;top:8px;left:0;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont ul li strong{font-weight:700;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont .wp-block-table{margin:0;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont .wp-block-table table{margin:0 0 30px;border-spacing:0;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont .wp-block-table table thead{margin:0;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont .wp-block-table table thead th{background:#F7FAFB;border:1px solid #B8C6CA;padding:10px;font-weight:700;vertical-align:top;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont .wp-block-table table thead th:first-child{width:35%;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont .wp-block-table table thead th:last-child{width:65%;}
.privacy-terms-main .privacy-terms-wrap .privacy-terms-cont .wp-block-table table tbody tr td{border:1px solid #B8C6CA;padding:10px;vertical-align:top;}
@media only screen and (max-width:767px){
   .privacy-terms-main .privacy-terms-wrap .privacy-terms-cont{padding:16px;}
   .privacy-terms-main .privacy-terms-wrap .heading h1{font-size:32px;line-height:40px;padding:19px 0 19px;}
}
/***** Contact Page Css Start *****/
.contact-us-form-block{background:#fff;padding:58px 0 100px;}
.contact-us-form-block .contact-wrap{width:954px;max-width:100%;margin:0 auto;display:flex;column-gap:21px;}
.contact-us-form-block .contact-wrap .contact-us-form-inner{width:63%;}
.contact-us-form-block .contact-wrap .contact-img{width:37%;}
.contact-us-form-block .contact-wrap .contact-us-form-inner .contact-us-box-head p{margin:0 0 19px;}
.contact-us-form-block .contact-us-form-body form{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.contact-us-form-block .contact-us-form-body form .form-group{width:100%;flex-grow:0;flex-shrink:0;line-height:0;margin-bottom:16px; position: relative;}
.contact-us-form-block .contact-us-form-body form .form-group:first-child,
.contact-us-form-block .contact-us-form-body form .form-group:nth-child(2){width:48.6%;}
.contact-us-form-block .contact-us-form-body form .form-group input,
.contact-us-form-block .contact-us-form-body form .form-group textarea{width:100%;background:#fff;border:1px solid #212121;border-bottom:2px solid #212121;color:#212121;font-size:18px;line-height:1.5;font-weight:400;font-family:'Source Sans 3',sans-serif;height:45px;padding:10px 20px;border-radius: 0;}
.contact-us-form-block .contact-us-form-body form .form-group textarea{height:153px;resize:none;}
.contact-us-form-block .contact-us-form-body form .form-group input:focus,
.contact-us-form-block .contact-us-form-body form .form-group textarea:focus{outline:none;}
.contact-us-form-block .contact-us-form-body form .form-group input::placeholder,
.contact-us-form-block .contact-us-form-body form .form-group textarea::placeholder{color:#212121;}
.contact-us-form-block .contact-us-form-body form .submit button{width:195px;background:#F5F1EB;max-width:100%;font-weight:700;padding:4px 10px;height:auto;cursor:pointer;font-size:18px;line-height:1.5;border: 1px solid #212121;border-bottom: 2px solid #212121;color: #212121;font-family: 'Source Sans 3',sans-serif;}
.contact-us-form-block .contact-us-form-body form .submit button:hover{background:#212121;color:#F5F1EB;}
.contact-us-form-block .contact-us-form-body form .form-group .field-required-error { font-size: 12px;padding: 0;color: #e80000;display: none;position: absolute;bottom: -8px;   left: 0;}
.return-home{ background: #000;padding: 5px 10px;color: #fff;font-size: 16px;text-decoration: none;}

@media only screen and (max-width:767px){
.contact-us-form-block{padding:16px 0 38px;}
.contact-us-form-block .contact-wrap .contact-us-form-inner .contact-us-box-head p{margin:0 0 23px;font-size:16px;}
.contact-us-form-block .contact-wrap{column-gap:0;flex-direction:column;}
.contact-us-form-block .contact-wrap .contact-us-form-inner{width:100%;}
.contact-us-form-block .contact-us-form-body form .form-group{width:100%!important;}
.contact-us-form-block .contact-us-form-body form .form-group.message-field{margin-bottom:24px;}
.contact-us-form-block .contact-us-form-body form .form-group input,
.contact-us-form-block .contact-us-form-body form .form-group textarea{font-size:16px;height:64px;}
.contact-us-form-block .contact-us-form-body form .form-group textarea{height:231px;}
.contact-us-form-block .contact-us-form-body form .submit button{width:98px;padding:6px 10px 4px;}
.contact-us-form-block .contact-wrap .contact-img{display:none;}
}

/* Subscribe Popup Css */
.subscribe-main{position:fixed;background:rgba(33,33,33,.7);width:100%;height:100%;z-index:99999;top:0;left:0;right:0;bottom:0;}
.subscribe-main .subscribe-wrap{margin:0 auto;display:flex;align-items:center!important;width:830px;background:#f4dccf;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:calc(100% - 46px);}
.subscribe-main .subscribe-wrap .subscribe-banner{width:47%;line-height:0;}
.subscribe-main .subscribe-wrap .subscribe-cont{width:53%;padding:30px 46px;}
.subscribe-main .subscribe-wrap .subscribe-cont h3{font-size:30px;line-height:36px;font-weight:700;font-family:'Source Serif 4', serif;display:block;margin:0 0 32px;}
.subscribe-main .subscribe-wrap .subscribe-cont p{font-size:16px;line-height:1;font-weight:400;font-family:'Source Sans 3',sans-serif;margin:0 0 42px;}
.subscribe-main .subscribe-wrap .subscribe-cont .site-btn p{margin:0;}
.subscribe-main .subscribe-wrap .subscribe-cont .site-btn a{font-size:18px;line-height:1;font-weight:700;color:#F5F1EB!important;padding:11px 12px 9px;transition:all .3s linear;display:inline-block;min-width:204px;text-align:center;font-family:'Source Sans 3',sans-serif;background:#212121;border:none;}
.subscribe-main .subscribe-wrap .subscribe-cont .close-btn{position:absolute;top:10px;right:10px;cursor:pointer;}
.subscribe-main .subscribe-wrap .subscribe-cont .close-btn img{width:24px;}
.subscribe-main .subscribe-wrap .subscribe-cont .unsub-successfully-cont {display: none;}
.subscribe-main .subscribe-wrap .subscribe-cont .unsub-successfully-cont .site-btn a {color: #F5F1EB !important;background: #212121;border: none;}
.subscribe-main .subscribe-wrap .subscribe-cont .unsub-cont h3 {margin-bottom: 15px;}
.home-popup-active #subscribe-popup{display: block !important;}
.unsubscribeEmail a {color: #212121;}

.subscribe-main .subscribe-wrap .subscribe-cont .site-btn{display:flex;align-items:center;justify-content:space-between;}
.subscribe-main .subscribe-wrap .subscribe-cont .site-btn .Unsubscribe a{min-width:140px;}
.subscribe-main .subscribe-wrap .subscribe-cont .site-btn .updatePref a{color:#212121!important;border:1px solid #212121;background:#F5F1EB;padding:9px 12px 8px;border-bottom:2px solid #212121;min-width:196px;}

@media only screen and (max-width:991px){
   .subscribe-main .subscribe-wrap .subscribe-cont .site-btn {flex-direction: column;align-items: flex-start;}
   .subscribe-main .subscribe-wrap .subscribe-cont .site-btn .Unsubscribe {margin-bottom: 8px;}
}
@media only screen and (max-width:767px){
   .subscribe-main .subscribe-wrap{width: 320px;max-width: calc(100% - 40px);flex-direction: column;}
   .subscribe-main .subscribe-wrap .subscribe-banner{display: none;}
   .subscribe-main .subscribe-wrap .subscribe-cont {width: 100%;padding: 40px 20px 60px;text-align: center;}
   .subscribe-main .subscribe-wrap .subscribe-cont h3 {margin: 0 0 8px;}
   .subscribe-main .subscribe-wrap .subscribe-cont p {margin: 0 0 25px;padding: 0 10px;}
   .subscribe-main .subscribe-wrap .subscribe-cont .site-btn {align-items: center;}
}

/* Today's Puzzle Popup Css */
.crw-todays-puzzle{position:fixed;background:rgba(33,33,33,.7);width:100%;height:100%;z-index:99999;top:0;left:0;right:0;bottom:0;}
.crw-todays-puzzle .crw-todays-puzzle-wrap{margin:0 auto;display:flex;width:600px;background:#f4dccf;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:calc(100% - 46px);padding:91px 57px 130px;flex-direction:column;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .thumb-img{line-height:0;margin-bottom:33px;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .thumb-img img{width:107px;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont h3{font-size:50px;line-height:62px;color:#212121;font-weight:700;display:block;margin:0 0 24px;font-family:'Source Serif 4', serif;position:relative;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .terms{font-size:18px;line-height:25px;font-weight:400;font-family:'Source Sans 3',sans-serif;margin:0;color:#212121;display:block;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .terms a {color: #212121;text-decoration: underline;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form{display:flex;align-items:center;width:428px;max-width:100%;margin-bottom:53px;position:relative;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form:after{content:'';width:100px;height:2px;background:#BF783A;position:absolute;bottom:-32px;left:0;display:inline-block;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .form-email{width:calc(100% - 98px);margin-right:3px;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .submit.mobile, .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .terms.mobile{display:none;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .submit.desktop, .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .terms.desktop{display:block;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .submit{width:98px;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .submit input{font-size:18px;line-height:1;font-weight:700;color:#EEEADC;background:#212121;border:1px solid #000;display:inline-block;font-family:'Source Sans 3',sans-serif;padding:9px 13px 8px;cursor:pointer;transition:all .3s linear;width:100%;border-bottom:2px solid #000; border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px; -webkit-appearance: none;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .form-email input{border-radius:0;width:100%;font-size:18px;line-height:1;font-weight:400;color:#212121!important;border:2px solid #212121;background:#fff;padding:6px 12px 5.5px;border-bottom:4px solid #212121;transition:all .3s linear;display:inline-block;font-family:'Source Sans 3',sans-serif;height:38px;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form input:focus{outline:none;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .close-btn{position:absolute;top:10px;right:10px;cursor:pointer;}
.crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .close-btn img{width:24px;}
@media only screen and (max-width:767px){
   .crw-todays-puzzle .crw-todays-puzzle-wrap{width:327px;padding:60px 24px 45px;flex-direction:column;}
   .crw-todays-puzzle .crw-todays-puzzle-wrap .thumb-img{line-height:0;margin-bottom:22px;}
   .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont h3{font-size:32px;line-height:40px;margin:0 0 20px;}
   .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form{flex-direction:column;}
   .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .form-email{width:100%;margin:0 0 5px;}
   .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .submit.desktop, .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .terms.desktop{display:none;}
   .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .submit.mobile, .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .terms.mobile{display:block;}
   .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .todays-puzzle-email-form .submit{width:100%;}
   .crw-todays-puzzle .crw-todays-puzzle-wrap .todays-puzzle-cont .terms {font-size: 16px;}
}
